body 
	{
	color: #000000;
	font-size: 12px;
	background-color: #ffffff;
	text-align: left;
	margin: 0px;
	}


body, p, h1, h2, h3, h4, h5, h6, table, td, th, ul, ol, textarea, input
{
	font-family: "verdana","helvetica","arial",sans-serif;
}


#header 
{
	background: #264fc3; /*url(bg_main.bmp) no-repeat;*/
	text-align: center;
	position: relative;
	height: 75px;
}

#navbar 
{
	color: #ffffff;
	background-color: #afafaf;
	border-bottom: 3px solid #af4035;
	border-top: 3px solid #af4035;
	font-size: 11px;
	text-align: center;
	letter-spacing: 3px;
	margin-bottom: 10px;
	padding: 4px 0px 0px 0px;
	height: 25px;
	overflow: visible;
}

.leftcol 
{
	text-align: left;
	line-height: 15px;
	width: 100%;
	padding: 0px 0px 15px 15px;
	float: left;
}

.menuitem 
{
	color: #007fff;
	background-color: #e0e0e0;
	border-top: 0 none;
	border-right: 0 none;
	border-bottom: 1px solid #000000;
	border-left: 0 none;
}

.midcol 
{
	padding-left: 36px;
	width: 90%;
	float: left;
}

.rightcol 
{
	width: 10%;
	float: left;
}

#footer 
{
	color: #ffffff;
	font-size: 11px;
	background-color: #afafaf;
	border-bottom: 3px solid #af4035;
	border-top: 3px solid #af4035;
	text-align: center;
	letter-spacing: 3px;
	padding: 3px 0px 3px 0px;
	height: 75px;
	clear: left;
}
	
#bottom
{
	background-color: #264fc3;
	height: 10px;
}


a {font-size: 12px;}

a:link    {color:#007fff; font-weight: normal; text-decoration: underline;}
a:visited {color:#0060aa; font-weight: normal; text-decoration: underline;}
a:active  {color:#af4035; font-weight: normal; text-decoration: underline;}
a:hover   {color:#af4035; font-weight: normal; text-decoration: underline;}


a.nav:link    {font-size: 11px; color:#000000; font-weight: normal; text-decoration: none;}
a.nav:visited {font-size: 11px; color:#000000; font-weight: normal; text-decoration: none;}
a.nav:active  {font-size: 11px; color:#007fff; font-weight: normal; text-decoration: none;}
a.nav:hover   {font-size: 11px; color:#007fff; font-weight: normal; text-decoration: none;}

h1 {font-size: 140%; font-weight: 700; color: #af4035; padding: 0px;}
h2 {font-size: 125%; font-weight: 700; color: #af4035; padding: 0px;}
h3 {font-size: 105%; font-weight: 700; color: #007fff; padding: 0px;}
h4 {font-size: 100%; font-weight: 700; color: #af4035; padding: 0px;}
h5 {font-size:  90%; font-weight: 700; color: #af4035; padding: 0px;}
h6 {font-size:  80%; font-weight: 700; color: #007fff; padding: 0px;}

img
{
	border: 0px;
}

.feature
{
/*background-color: #BFEFFF;	
background-color: #EEDC82;*/
background-color: #BEE554;
}

.parahead
{
font-size: 105%; 
font-weight: 700; 
color: #007fff; 
padding: 0px;
}

.mgnright
{
	margin-right: 5px;
}

.rule
{
	border-bottom: 1px solid #000000;
	height: 10px;
	margin-top: 10px;
}
